@charset "utf-8";
/* CSS Document */

/* GENERAL */
body {
    font-family: Arial, sans-serif;
    font-size:16px;
    margin:0;
}

h1, h2, h3, h4 {
    font-family: 'Varela Round', sans-serif;
    font-weight:600;
}

h2 a { font-size:30px; font-family: "Varela Round",sans-serif; }

.container-fluid { margin:0; padding:0; }

.container-fluid > .navbar-header,
.container-fluid > .navbar-collapse { margin-left:0; margin-right:0; }

.row { margin:0; }

.no-padding { padding:0 !important; }

.blue { 
    color:#233d7d!important;
    font-family: 'Varela Round', sans-serif !important;
}

a {
    color:#000;
    font-weight:bold;
}

/*a { text-decoration:underline; color:#000!important; }
a:focus, a:hover { font-weight:bold;  text-decoration:none; }*/

/* Centered columns styles */
.row-centered {
    text-align:center;
    text-align:-moz-center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.thumbnail { border:0; }

.link-hidden{ color:#fff; }

.divider { 
height: 1px;
margin: 30px 0px;
overflow: hidden;
background-color: #E5E5E5;
}

#textsize { float:left; }

#textsize a { display:inline-block; padding:2px; color:#fff!important; font-weight:bold; font-size:18px; }

#textsize a:focus, #textsize a:hover {background-color:#84bd41; color:#000!important; text-decoration:none; }

.link {
    background-color:#233d7d;
    color:#fff!important;
    border:1px solid #233d7d; 
    padding: 10px 20px;
    font-size: 1.5em;
    margin-top: 20px;
}

.link:hover,
.link:focus { color:#000 !important; background-color: #84bd41; }

.paginator {
    clear: both;
    text-align: right;
    font-size: 1.25em;
}

/* END GENERNAL */


/* SKIP */
.skip { 
    width:100%;
    min-height:30px;
    background-color:#233d7d;
    padding-top:3px;
        padding-bottom:3px;
}

.skiplink a {
    color:#fff!important;
    font-size:14px !important; 
}

/* search */
/*#search {
    transition: width 1s;
    width: 75px;
}

#search:focus {
    transition: width 1s;
    width: 150px;
}*/

@media (max-width: 767px) {
    .top-right {
        float: none;
    }

    .top-right #textsize {
        float: left;
        margin-right: 20px;
    }

    .skiplink,
    #textsize,
    #search-form {
        margin-bottom: 10px;
    }

}

@media (min-width: 768px) {

    .top-right {
        float: right;
    }

}

#search {
    width: 150px;
    height: 26px;
}

button.search-icon {
    padding: 2px 4px;
}

.skiplink { margin-top: 8px; margin-bottom: 8px; }

@media (min-width: 768px ) {
    #search-form, #textsize, #google_translate_element { display: inline-block; margin: 8px; }
}

@media (min-width: 768px) and (max-width: 992px) {
    #google_translate_element,
    #search-form {
        margin-right: 0;
        padding-right: 0;
        float: right;
    }
}

.navbar-form {
    border: none;
    box-shadow: none;
    margin-left: -30px;
}

/* HEADER LOGO */

header { margin-top:30px; margin-bottom:30px; }

.logo p {
    font-size:1.8em;
}

/* NAV */

.sticky-margin {
    margin-top: 50px;
}

@media (max-width: 992px) {
    .navbar-fixed-top {
        display: none;
    }
}

.search-icon { line-height:1px; }
.search-icon .icon-search { font-size:1.4em; font-weight:bold; }

.search-icon:focus, .search-icon:hover {
    background-color:#84bd41;
    color:#000;
    border:1px solid #84bd41; 
}

.container-fluid.blue-bg {
    background-color: #233d7d;
}

.navbar-default { 
    border:0;
    background-color:#233d7d;
    margin:0; 
}

.navbar-collapse { padding:0; }

.navbar-nav { margin:0; }

@media (max-width: 992px) {
    .navbar-nav { margin-bottom: 20px; }
}

.navbar-nav li { width:14%; }

.navbar-nav li.navbar-search { width: 300px; }

.navbar-nav a {
    display:block !important;
    width:100%;
    text-align:center;
        color:#fff !important;
    font-weight:bold;
        text-decoration:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    background-color:#84bd41!important;
    color:#000 !important;
        border:0 !important; 
}

.navbar-nav li.active:first-child a, .navbar-nav li:first-child a:focus, .navbar-nav li:first-child a:hover {
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
}

/* Navbar toggle */
.navbar-default .navbar-toggle { border-color: #fff ;  }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { 
background-color: #84bd41; 
border-color: #84bd41; 
}

.navbar-default .navbar-toggle .icon-bar { background:#fff; }


.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar { background:#fff; }


/* BANNER */

.banner {
    width:100%;    
}

.banner-bg {
    background:url(../img/map_bg.jpg) repeat; 
    padding-bottom:40px;
    border:1px solid #e9e8e8;
}

.carousel-control {
    opacity: 1;
}

.banner .carousel-control {
    top: auto;
    bottom: 10%;
}

/* stories carousel */

.news-bg .carousel-control {
    top: 50%;
    width: auto;
    bottom: auto;
    color: #84BD41;
    background: transparent;
    font-size: 50px;
    margin-top: -25px;
}

.news-bg .carousel-control.left {
    left: -10%;
}

.news-bg .carousel-control.right {
    right: -10%;
}

#news-carousel-mobile-slide .carousel-control.left {
    left: 0;
}

#news-carousel-mobile-slide .carousel-control.right {
    right: 0;
}

#news-carousel-mobile-slide,
#news-carousel-mobile-slide .news_article {
    margin-top: 0;
}

#news-carousel-mobile-slide .item {
    margin-left: 10%;
    margin-right: 10%;
}

#news-carousel-mobile-slide .carousel-control.right .glyphicon {
    margin-left: 0;
}

@media (min-width: 992px) {
    .news-bg .carousel-control {
        font-size: 60px;
        margin-top: -30px;
    }
}

@media (min-width: 1200px) {
    .news-bg .carousel-control {
        font-size: 70px;
        margin-top: -35px;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .news-bg .carousel-control.left {
    left: -7%;
    }

    .news-bg .carousel-control.right {
    right: -7%;
    }
}

@media (min-width: 1500px) {
    .news-bg .carousel-control {
        font-size: 80px;
        margin-top: -40px;
    }
}



/* homepage banner captions */
.banner .carousel-inner .item { background-color: #71C5EA; }

.carousel-caption {
    top: -10px;
    font-family: 'Varela Round', sans-serif;
    color: #233d7d;
    text-align: left;
    text-shadow: none;
    font-weight: bolder;
}

@media (max-width: 480px) {
    .banner .carousel-inner .item { padding-top: 60px; }
}

@media (min-width: 480px) {
    .carousel-caption { font-size: 125%; }
}

@media (min-width: 481px) and (max-width: 768px) {
    .banner .carousel-inner .item { padding-top: 40px; }
}

@media (min-width: 900px) {
    .banner .carousel-inner .item { padding-top: 40px; }
    .carousel-caption { top: 0px; font-size: 150%; }
}

@media (min-width: 1200px) {
    .banner .carousel-inner .item { padding-top: 20px; }
    .carousel-caption { font-size: 150%; }
}

@media (min-width: 1500px) {
    .carousel-caption { top: 0; font-size: 175%; }
}

/* MAP */

.map { padding-top:20px; }

.nav-tabs { border:0; }

.tab-text { font-weight:bold; font-size:18px; padding-top:10px; padding-left:20px;  }

li.region a, li.metro a {
    background-color:#84bd41 !important;
    border:1px solid #84bd41 !important;
}
li.active a,
li.region a:focus, li.region a:hover,
li.metro a:focus, li.metro a:hover {
    background-color:#233d7d !important;
    color:#fff !important;
    border:1px solid #233d7d !important;
}

.zoom li a { 
    padding:0; 
}

li.zoom-text img {
    margin-top:1px;
    margin-left:4px;
    margin-right:6px;
}


/* Search */
.search form { width:80%; margin:0 auto; }

.search {
    width:330px;
    border: 1px solid #dbd4c2;
    border-radius:4px;
    padding:0 0 20px 0;
    background-color: #fff !important;
    box-shadow: 0px 1px 7px #919191;
    margin-top:50px;
}

.searchbysuburb { 
    width:100%;
    height:50px;
    background-color:#84bd41;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    padding-top:8px;
    margin-bottom:20px;
}

.search a {
    color:#4d4d4d !important;
    font-size:14px !important;
}

.autocomplete-suggestions {
    width: 300px !important;
}

.btn-go { 
    background-color:#233d7d;
    color:#fff;
    border:1px solid #233d7d; 
}

.btn-search {
        display:block;
        margin:0 auto; /* Center block that has a specific width and placed in a bigger div, block, etc...*/
        width:200px;
        background-color:#e9e8e8;
        padding:10px;
        border-radius:4px;
        color:;
        font-weight:bold;
        font-size:12px!important;
        text-align:center;  
}

.search-linker { 
    background-color:#233d7d;
    color:#fff;
    border:1px solid #233d7d; 
    margin-left:10px;
    padding: 5px 10px;
}


/* ADAVANCED SEARCH */

.content label { width:220px; font-weight:normal; }

.content input, .content select { width:300px; }


/* FONT ICON */
.icon { 
    font-size:1.7em;
    color:#233d7d; 
    margin-right:5px; 
}


/* FIND RESULT*/

.findlink a { 
    text-transform:uppercase;
    font-size:18px;
    color:#4D8D40 !important;
    font-family: 'Varela Round', sans-serif !important;
    margin-left:5px; 
}

.btn-provider {
    background-color: #e9e8e8;
    color: #4d4d4d !important;
    margin-top: 10px;
    font-weight: bold;
    padding: 8px 24px;
}

.find-name { 
    /*margin-top:57px; */
    line-height: 1.75em;
}

.line { border-bottom:1px solid #84bd41; margin:20px 0px;  }

/* Grey and white bgs - fullwidth */

.container-fluid.grey-bg { background-color: #e9e8e8; }

.container-fluid.white-bg { background-color: #fff; }

.container.home-content {
    padding-top: 40px;
    padding-bottom: 40px;
}


/* BUBBLES */
.bubble {
    width:100%;
    background-image:url(../img/bubble.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    background-size:cover;
}

.bubble .container, .bubble .row, .bubble .right { height:450px; }


.bubble-1 {
    width:220px;
    height:220px;
    background:url(../img/bubble1.png) no-repeat;
    background:rgba(114,199,231,0.8);
    border-radius:50%;
    display:table;
    position:relative;
    z-index:3;
}

.bubble-1 p { 
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    font-size:1.7em;
    color:#202d60!important;
}

.bubble-2 {
    width:200px;
    height:200px;
    background:url(../img/bubble2.png) no-repeat;
    background:rgba(127,223,235,0.8);
    border-radius:50%;
    position:relative;
    left:240px;
    top:-350px;
    z-index:2;
}

.bubble-3 {
    width:70px;
    height:70px;
    background:url(../img/bubble3.png) no-repeat;
    background:rgba(255,255,255,0.8);
    border-radius:50%;
    position:relative;
    left:230px;
    top:-320px;
    z-index:1;
}


/* STORIES */

.news-bg {
  padding:10px 0px 100px 0px;
  position: relative;
} 

.news .news_article {
        width:50%;
        background-color:#DCF2FB; 
    border-radius:8px;
        float:left;
       padding-left:20px;
       padding-right:20px;
       padding-bottom:15px;
       padding-top:5px;
}

.news-bg .carousel-inner {
  background-color:#DCF2FB; 
  border-radius:8px;
} 

/*.news div:last-child {   float:right; }*/


.news_article .title { clear:both; border-top: 1px dotted #84BD41; padding-top: 20px; }

.news-home .news_article .title  { border-top: none; padding-top: 0;}

.news-home .news_article img { margin-bottom:20px; width:auto !important; max-height:220px !important; display: block; float: none!important; }

.news_article iframe { float:left; margin:0 20px 20px 10px; }

.internal .news_article img { max-width:300px !important; height: auto!important; margin-right:20px !important; }

.internal .news_article { margin-bottom: 20px; }

.internal  img { margin-right:20px; }

.news-home img { margin-left:0!important;  }


/* MAIN INTERNAL PAGE */
.main {
    padding-top:20px;
    padding-bottom:150px;
/*    background: #e7e2d6; 
    background: -webkit-linear-gradient(#dbd4c2, #e7e2d6);
    background: -o-linear-gradient(#dbd4c2, #e7e2d6); 
    background: -moz-linear-gradient(#dbd4c2, #e7e2d6); 
    background: linear-gradient(#dbd4c2, #e7e2d6); */
}

.title { margin-bottom:20px; }

.content {
    background:#fff;
    padding-top:15px!important;
    padding-bottom:30px !important;
    border-radius:10px;
    position:relative;
        overflow-x:hidden;
}

.content  .col-xs-12 { padding-left:15px; }

.top-gap { margin-top:20px; }

.img-top { float:right; margin-top:-30px; margin-right:-30px !important; }

.img-left { float:left; margin-right:20px; }

span.left { float:left; width:85px; }

span.right { display: block; margin-left: 85px; }

form table label { width:100px !important; }



/*---------------*/


/* FOOTER */
.footer-bg {
    background:url(../img/footer.png) top center no-repeat;
    width:100%;
    margin-top:-100px;
    padding-top:150px;
}

footer p img { margin-left:10px; }

.green {
    width:100%;
    height:25px;
    background-color:#84bd41;
    margin-top:20px;
}


/* PROVIDERS */
.branch { padding-left:0 !important; font-weight:bold; }

.links a { font-weight:normal !important; text-decoration:underline; }

.links a:focus, .links a:hover { text-decoration:none; color:#233d7d !important; }

/*.green-box {
      background-color:#F1F8E9;
      padding:5px 10px;
      border-radius:10px;
      width:90%;
}*/

.linking-name { color:#233d7d; text-align:right; }

.phone { padding-right:0; text-align:right }



/* Large desktops and laptops */
@media (min-width: 1200px) {

.link {
        margin-left: 250px;
}
    
.container { width:1170px; padding:0; }

.bubble { background-size:auto; }

.bubble .right { padding-top:50px; padding-left:100px; }

.bubble-1 {
    width:300px;
    height:300px;
}

.logo p { margin-top:40px; }

/*.about {
    background: url(../img/about.png) top right no-repeat #fff;
}*/

.img-top { margin-top:-30px; margin-right:-15px !important; }

.find { padding-top:50px; padding-bottom:50px; }

.find-logo { /* margin-top:57px; */ text-align:right; }

.search { height: 260px; }

.navbar-nav li { width:167px; }

.content .text-left { text-align:right; padding-right:30px; }


}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
    .navbar-nav { width:100%; }
    
    .link-2 .caption, .link-3 .caption { height:35%!important; }
    
    .bubble { background-position: 0px top; }
    
    .bubble-1 { 
        top:130px; 
        left:150px;
    }
    
    .bubble-1 p { font-size:1.4em; }
    
    .bubble-2 {
        left:240px;
        top:-250px;
        width:150px;
        height:150px;
    }

    .bubble-3 {
        left:250px;
        top:-200px;
    }
    
    .find { padding-top:50px; padding-bottom:50px; }
    
    .find-logo { margin-top:57px; text-align:right; }
    
    .content input, .content select { width:200px; }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

.navbar-nav { width:100%; }

.navbar-nav li { width:100%; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form { text-align: center; }

.navbar-default .navbar-form { margin:0 auto; }

.banner-bg { padding-bottom: 20px; }

.bubble { background-position: 0px top; }

.bubble .container, .bubble .row, .bubble .right { height:350px; }

.bubble .right { padding-top:100px; padding-left:150px; }

.bubble-1 p { font-size:1.4em; padding:0 10px; }

.bubble-2, .bubble-3 { display:none; }

}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

.navbar-nav li { width:100%; height:100%; }

.banner-bg { padding-bottom:20px; }

.search { margin-bottom:20px; margin-top:30px; }

.logo p { margin-top:20px; font-size:1.6em; }

.bubble .container { height:300px; }

.bubble { background-position: -100px top; }

.bubble .right { display:none; }

.events { margin-top:30px; }

.content label { width:500px; }

.find-name { margin-top:10px; }

.img-top, .img-left { clear:both!important; float:none; margin-bottom:10px; }

.banner .container { padding:0; }

.nav-tabs { margin-left:15px; }

.navbar-form .form-group  {
/*    padding-right: 15px;*/
    padding-left: 15px;
    display: inline-block;
}

/*.search-icon { margin-left:15px; }*/

button.search-icon {
    margin-bottom: 2px;
}

.news .news_article { width:100%; }

/*.news div:last-child { margin-top:20px;  }*/

.linking-name, .phone { text-align:left;}

}


/* Portrait phones and smaller */
@media (max-width: 480px) {

.banner-bg, .map { padding-left:0; padding-right:0;}

.content button { margin-top:10px; }

.img-top { margin-top:0!important; margin-right:0 !important; }

.tab-text { padding-left:0; padding-bottom:10px;  }

.content  .col-xs-12 { padding-left:15px; }

.link { font-size:16px; }

.search { width:280px; }

.content input, .content select { width:250px; }

.content p a { word-wrap:break-word; }

.internal { padding:0 !important; }

form table label { width:80px !important; }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .logo p {
        margin-top: 35px;
    }
}